.main{
    padding-bottom:1px;
    overflow-x: hidden;
}
.home {
    background-size: cover;
}
.dostup{
    margin-bottom: 57px;
}
.bread-crumbs {
    color: white;
    font-size: 12px;
    font-family: Roboto_Bold;
    line-height: 48px;
    background-color: #2D3A4B;
    padding: 0 5px;
}
.bread-crumbs>p{
    max-width: 920px;
    min-width: 320px;
    margin: auto;
}
.bread-crumbs>p>span{
    margin-left:7px;
    margin-right:7px;
}
.bread-crumbs>p>span>a {
    text-decoration: underline;
    color: inherit;
}
.bread-crumbs p span:first-child{
    margin-left:0px;
}
.line{
    min-width:100%;
    margin: auto;
    height: 2px;
    background: #283d62;
    margin-bottom: 0px;
}
h2.inner-title {
    color: #c1a466;
    font-size: 24px;
    font-family: Roboto_Bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 60px;
}

.inner-content {
    max-width: 920px;
    min-width: 320px;
    margin: auto;
    background: #2D3A4B;
    padding-top: 40px;
    font-family: Roboto_Bold;
    font-size: 14px;
}
.inner-content ul, .inner-content ol {
    margin-left: 15px;
}
.inner-content p{
    margin-bottom: 28px;
    line-height: 20px;
}
.inner-content li{
    line-height: 20px;
    margin-bottom: 7px;
}
.inner-content ul{
    margin-bottom: 30px;
}
.inner-content a{
    color: #00CFB4;
}
.inner-content a:visited{
    color: #00CFB4;
}

.inner-content .inner-block{
    text-align: justify;
    color: white;
    margin-bottom: 48px;
    padding: 0 5px;
}
.inner-content .inner-block.wide{
    background-color: #2D3A4B;
    position: relative;
}
.inner-content .inner-block.wide:before, .inner-block.wide:after{
  content: "";
  position: absolute;
  background-color: #2D3A4B;
  top: 0;
  bottom: 0;
  width: 9999px;   /* Очень большая ширина */

}
.inner-content .inner-block.wide:before{
    right:100%;
}
.inner-content .inner-block.wide:after{
    left:100%;
}
.inner-content .inner-block.order-block {
    text-align: center;
    padding: 20px;
}
.inner-content a.inner-mail {
    color: #00CFB4;
    text-decoration: none;
}
.inner-content a.order-service {
    font-size: 12px;
    background: #b99b5e;
    display: inline-block;
    width: 175px;
    line-height: 36px;
    border: 1px solid #b99b5e;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    border-radius: 4px;
    text-align: center;
}
.inner-content a.order-service:hover {
    color: white;
    background: #b99b5e;
    box-shadow: 0px 0px 7px 0px rgb(255, 227, 174);
    border: 1px solid #d6b679;
}
.inner-content a.order-service:visited{
    color: white;
}
.inner-content li{
    color: #b89b5f;
}
.inner-content li>span{
    color: white;
}


.inner-content .inner-block.offers-title {
    text-align: center;
    padding: 18px;
}
.inner-content .inner-block.offers-title p {
    width: 640px;
    margin: 0 auto;
}
.inner-content .inner-block.offer-desc {
    border: 1px solid #00cfb4;
    padding: 0 30px;
}
.inner-content span.offer-label {
    color: #b89b5f;
}
.inner-content h3.offer-title {
    text-transform: uppercase;
    font-size: 19px;
}
.inner-content .offer-desc-title {
    display: table;
    margin: 0 auto;
    text-align: center;
    position: relative;
    top: -14px;
    background: #2D3A4B;
}
.inner-content .offer-desc-title h3{
    margin: 0 10px;
}
.inner-content .offer-desc-title p {
    margin-bottom: 10px;
    font-style: italic;
}
.inner-content .offer-desc-content {
    margin-top: 20px;
    margin-bottom: 36px;
}

.inner-content .offer-desc-content div ul{
    margin-bottom: 0px;
}
.inner-content .inner-clear{
    clear: both;
    float: none !important;
}
.menu_footer .sub-menu{
    display:none;
}